:root {
    /* --color-primary: #002F6C; */
    /* --color-primary-soft: #E1EAF8; */
    /* --color-shadow: #0002; */
    /* --color-text-light: #FFF; */
    /* --color-text-gray: #333; */

    --bg-main: #EEF2F7;
    /*--bg-main: red;*/
    /* --bg-button: #007bff; */
    /* --bg-button-secondary: #005bb5; */
    /* --bg-card: #FFFFFF; */
    /* --border-input: #CFD6E2;; */
    /* --color-shadow-input: #007BFF4C; */
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", Tahoma, sans-serif;
}

body {
    background: var(--bg-main);
}

/* #logo-tec {
    background: white;
    padding: 10px;
    border-radius: 50%;
    width: 120px;
    margin-bottom: 10px;
} */